Subject: Re: Increment request.
From: Deeksha Dadu <[email-masked]>
To: "Malek Al. Hosan" <[email-masked]>, Aishwarya Jaiswal <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: syed ataullah <[email-masked]>
Date: Thu, 6 Oct 2022 16:00:51 +0000

Hi Malek,

I will speak with you about this, we will see what we can do but whatever is decided will be implemented only from next month.

regards,
Deeksha
________________________________
From: Malek Al. Hosan <[email-masked]>
Sent: Thursday, October 6, 2022 7:17 PM
To: Aishwarya Jaiswal <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>
Cc: syed ataullah <[email-masked]>
Subject: Increment request.

Dear Sir/Madam

Keeping in view the increasing inflation, i want to ask you to increase my salary. Along with my experience, my responsibilities have also increased which, of course, requires more effort and time.I want to request for salary change from 30 to 35 starting from the month of October. it is becoming difficult for me to manage my routine life with this amount. I am available for any further discussion about this matter. I will be grateful for your kind approval for the same.

Waiting your kind reply on this.

Sincerely Yours.
Malek Al Hosan.